/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Continue" = "Continue";

/* No comment provided by engineer. */
"Create New:" = "Create New:";

/* No comment provided by engineer. */
"Done" = "Done";

/* No comment provided by engineer. */
"Name:" = "Name:";

/* No comment provided by engineer. */
"Report Information" = "Report Information";

/* No comment provided by engineer. */
"Type:" = "Type:";

